# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2019-02-11 14:42
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0052_event_display_attendees'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='mentee_word',
            field=models.CharField(blank=True, default='mentee', max_length=50),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='mentor_word',
            field=models.CharField(blank=True, default='mentor', max_length=50),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='mentorship_word',
            field=models.CharField(blank=True, default='mentorship', max_length=50),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='tools_word',
            field=models.CharField(blank=True, default='tools', max_length=50),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='venture_word',
            field=models.CharField(blank=True, default='venture', max_length=50),
        ),
        migrations.AddField(
            model_name='universitystyle',
            name='application_word',
            field=models.CharField(blank=True, default='application', max_length=50),
        ),
    ]
